const system = require("../../../system");
const Dao = require("../../dao.base");

class LoadDao extends Dao {
    constructor() {
        super(Dao.getModelName(LoadDao));
    }

}

module.exports = LoadDao;